Page MenuHomePhabricator

Add ContentTranslation mediawiki-config for production
Closed, ResolvedPublic

Description

Add configuration for ContentTranslation in mediawiki-config based on (mostly) we've in Beta.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterContent Translation configuration for Production

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Normal.
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task to Backlog on the LE-Sprint-81 board.
KartikMistry changed Security from none to None.
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-81 board.Dec 23 2014, 7:17 AM

Change 181546 had a related patch set uploaded (by KartikMistry):
WIP: Content Translation configuration for Production

https://gerrit.wikimedia.org/r/181546

Patch-For-Review

Arrbee moved this task from In Review to Blocked on the LE-Sprint-81 board.Jan 13 2015, 2:57 PM

Change 181546 merged by jenkins-bot:
Content Translation configuration for Production

https://gerrit.wikimedia.org/r/181546

KartikMistry closed this task as Resolved.Jan 16 2015, 6:27 AM